.logo {
	display: flex;
	align-items: center;
}
.logo-img {
	width: 70px;
	height: 70px;
}
.logo-span {
	font-family: 'Montserrat', sans-serif;
	color: red;
	font-size: 18px;
	align-items: center;
	margin-left: 5px;
}

header {
	padding: 15px;
	display: flex;
	align-items: center;
}

body {
	background: url(https://cdn.pixabay.com/photo/2019/03/08/02/12/flat-4041617_1280.png);
	background-repeat: no-repeat;
    background-size: cover;
	font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}

.nav-list {
	flex: 1;
	width: 100%;
	display: flex;
	list-style-type: none;
	justify-content: flex-end;
}
.nav-item {
	margin-left: 30px;
}
.nav-item-menu {
	flex: 1;
	display: flex;
	justify-content: center;
}
.nav-link {
	display: flex;
	align-items: center;
	font-family: 'Montserrat', sans-serif;
	color: black;
}
.nav-link:link {
	text-decoration: none;
}
.nav-link:hover {
	font-weight: bold;
}
.nav-img {
	width: 20px;
	height: 20px;
	padding-right: 5px;
}

.bottom-top-bar {
	display: flex;
	left: 50%;
	right: 50%;
	width: 100%;
}


.about-text {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	text-align: center;
	color: black;
}
.attribution { 
    font-size: 11px; text-align: center; 
}
.attribution a { 
    color: #3E52A3; 
}

h1:first-of-type {
    font-weight: 200;
    color: #4C4E61;

}

h1:last-of-type {
    color: #4C4E61;
}

@media (max-width: 400px) {
    h1 {
        font-size: 1.5rem;
    }
}

.box p {
    color: #A3A5AE;
}

.box {
    border-radius: 5px;
    box-shadow: 0px 30px 40px -20px #A3A5AE;
    padding: 30px;
    margin: 20px;  
}

img {
    float: right;
}

@media (max-width: 450px) {
    .box {
        height: 200px;
    }
}

@media (max-width: 950px) and (min-width: 450px) {
    .box {
        text-align: center;
        height: 180px;
    }
}

.cyan {
    border-top: 3px solid cyan;
}
.red {
    border-top: 3px solid green;
}
.blue {
    border-top: 3px solid blue;
}
.orange {
    border-top: 3px solid red;
}

h2 {
    color: #4C4E61;
    font-weight: 600;
}


@media (min-width: 950px) {
    .row1-container {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .row2-container {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .box-down {
        position: relative;
        top: 150px;
    }
    .box {
        width: 20%;
     
    }
    .header p {
        width: 30%;
    }
    
}